<div class="card__info">
    <div class="card__info-img-box"><img src="img/motherboard.png" alt="" class="card__info-img"></div>
    <p class="card__info-title">Asus H310</p>
    <div class="card__info-box">
        <dl class="card__info-dl">
            <dt class="card__info-dt">Чипсет</dt>
            <dd class="card__info-dd">Intel B360</dd>
        </dl>
        <dl class="card__info-dl">
            <dt class="card__info-dt">Сокет</dt>
            <dd class="card__info-dd">LGA1151v2</dd>
        </dl>
        <dl class="card__info-dl">
            <dt class="card__info-dt">Сеть</dt>
            <dd class="card__info-dd">1000 Мбит/с</dd>
        </dl>
        <dl class="card__info-dl">
            <dt class="card__info-dt">Форм-фактор</dt>
            <dd class="card__info-dd">ATX</dd>
        </dl>
        <dl class="card__info-dl">
            <dt class="card__info-dt">Звук</dt>
            <dd class="card__info-dd">8-канальный (7.1)</dd>
        </dl>
        <dl class="card__info-dl">
            <dt class="card__info-dt">Макс. объем памяти</dt>
            <dd class="card__info-dd">64 Gb</dd>
        </dl>
    </div>
</div>